# Conexion con base datos principal
DBHOST=db
DBPORT=5432
DBNAME=transporte
DBSCHEMA=public
DBUSER=postgres
DBPASS=password

# Conexion con base datos redis
DB_REDIS_HOST=dbproto
DB_REDIS_PORT=6379

# Datos de emisor de correos
SMTP_HOST=smtp-mail.outlook.com
SMTP_PORT=587
SMTP_PROTOCOL=tls
SMTP_USER=francisco.sandoval@outlook.cl
SMTP_PASS=aigdvnrbueitklry
SMTP_FROM='"Sistema Transporte" <francisco.sandoval@outlook.cl>'

# PATH UPLOAD
GTFS_UPLOADS=/uploads